composer_deploy.settings:
  type: config_object
  label: Composer deploy settings
  mapping:
    prefixes:
      type: sequence
      label: Prefixes to check Drupal projects against
      sequence:
        type: string
        label: Prefix
